doctype html
html
    head
        title ENVELOP
        meta(charset="UTF-8")
        meta(name="description", content="Cross-chain protocol to provide NFT with real value")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='../pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='../pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='../pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='../pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='../pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')


        link(rel="stylesheet", href="../css/styles.min.css")

        // тестовое подключение
        script(src="https://unpkg.com/@popperjs/core@2")
        script(src="https://unpkg.com/tippy.js@6")

    body
        div.wrapper
            block banner

            block main 


        script(type="text/javascript", src='../js/script.js')